Bug 131191 - [NEW PORT] games/linux-candycruncher-demo: Candy Cruncher Demo - a fast puzzle game with lots of candies
Summary: [NEW PORT] games/linux-candycruncher-demo: Candy Cruncher Demo - a fast puzzl...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-31 10:20 UTC by Marcus von Appen
Modified: 2009-02-07 01:40 UTC (History)
0 users

See Also:


Attachments
linux-candycruncher-demo-1.53.shar (4.46 KB, text/plain)
2009-01-31 10:20 UTC, Marcus von Appen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2009-01-31 10:20:02 UTC
Candy Cruncher is a fast puzzle game with a lot of candy inside. Move candies
around the board to complete rows and columns, so they crunch away and do
not exceed the time limit!

WWW:	http://www.linuxgamepublishing.com/info.php?id=10

Generated with FreeBSD Port Tools 0.77
Comment 1 Beech Rintoul freebsd_committer 2009-02-06 21:48:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2009-02-07 01:30:20 UTC
beech       2009-02-07 01:30:05 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/linux-candycruncher-demo Makefile distinfo pkg-descr 
                                   pkg-plist 
    games/linux-candycruncher-demo/files candycruncher.in 
  Log:
  Candy Cruncher is a fast puzzle game with a lot of candy inside. Move candies
  around the board to complete rows and columns, so they crunch away and do
  not exceed the time limit!
  
  WWW:    http://www.linuxgamepublishing.com/info.php?id=10
  
  PR:             ports/131191
  Submitted by:   Marcus von Appen <mva at sysfault.org>
  
  Revision  Changes    Path
  1.1272    +1 -0      ports/games/Makefile
  1.1       +59 -0     ports/games/linux-candycruncher-demo/Makefile (new)
  1.1       +3 -0      ports/games/linux-candycruncher-demo/distinfo (new)
  1.1       +4 -0      ports/games/linux-candycruncher-demo/files/candycruncher.in (new)
  1.1       +5 -0      ports/games/linux-candycruncher-demo/pkg-descr (new)
  1.1       +8 -0      ports/games/linux-candycruncher-demo/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2009-02-07 01:30:26 UTC
State Changed
From-To: open->closed

Committed, Thanks!